[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomStringGrid.Create

Constructor for the class instance.

## Declaration

Source position: grids.pas line 1801

`public constructor TCustomStringGrid.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the class instance.

## Description

Create -is the constructor for TCustomStringGrid. It calls the inherited Create method, and sets default styles, layout and alignment used in the class instance.

## See also

TCustomDrawGrid.Create |  | Constructor for the class instance.